.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-23747316-5888-7368-5218-582ee2690f3e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-23747316-5888-7368-5218-582ee2690f3e) !important;
}
.lfr-layout-structure-item-2e153cda-cdb7-4bfc-7fcf-d85740aa1a76 {
display: none !important;
margin-top: 0px !important;
}
.lfr-layout-structure-item-760ef78c-5bdb-faa2-13ad-b6937f8a43cd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-760ef78c-5bdb-faa2-13ad-b6937f8a43cd) !important;
}
.lfr-layout-structure-item-639de9ce-c9b7-f1d7-feb6-e60d543fb66d {
margin-bottom: 0px !important;
padding-bottom: 0px !important;
}
.lfr-layout-structure-item-ec3d9b43-037d-df22-0fba-6ec3fc72d711 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec3d9b43-037d-df22-0fba-6ec3fc72d711) !important;
margin-top: 48px !important;
}
.lfr-layout-structure-item-afbf56c0-1e7b-f1e3-3411-a6fb805113e1 {
display: none !important;
margin-top: -30px !important;
}
.lfr-layout-structure-item-c05fbef6-415f-e520-d752-d7c9e284e0a3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c05fbef6-415f-e520-d752-d7c9e284e0a3) !important;
}
.lfr-layout-structure-item-d3e67e01-6cb7-2624-2770-8100df5a8c9c {
display: none !important;
}
